## zentyal-virt 8.1.0

=== debian/changelog ===
zentyal-virt (8.1.0) noble; urgency=medium

  * New upstream release

 -- root <packages@zentyal.com>  Sat, 01 Nov 2025 11:45:24 +0000
