=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: zentyal-virt
 Architecture: all
-Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0), zentyal-firewall,
+Depends: zentyal-core (>= 8.1.0), zentyal-core (<< 8.2.0), zentyal-firewall,
          novnc, python3-numpy, libvirt-daemon-system, libvirt-clients, bridge-utils, qemu-kvm, qemu-utils,
          dmidecode, dnsmasq-base, ebtables, ${misc:Depends}
 Description: Zentyal - Virtualization Manager
